<?php
include('../sys/phpcore.inc');


$last_date = $_POST['last_date'];

$pm = array();
$sqldetail = "select * from mst_partclass";
$dcond = $conn->query($sqldetail) or die($sqldetail);
while($rs = $dcond->fetch_assoc()){
			
	$pm[]  = array(
					"pt_autoid" => $rs['pt_autoid'] ,
					"pc_autoid" => $rs['pc_autoid'] ,
					"pc_name" => $rs['pc_name'],
					"pc_code" => $rs['pc_code'],
					"pc_status" => $rs['pc_status']
	);

}


echo json_encode($pm);
?>

